PDA

View Full Version : DoP beta patch 1.013 available


Shadow
09-23-2008, 02:43 PM
There is a new patch available for both the Windows and Mac versions of Depths of Peril. You can download the 1.013 beta patch from our Depths of Peril patch page (http://www.soldak.com/Depths-of-Peril/Patches.html). The 1.013 patch adds a few new features requested by our gamers and modders, fixes some more localization issues, and fixes a few minor bugs. As usual you can see the full list of changes here (http://www.soldak.com/Depths-of-Peril/Patches/Changes.html).

Skarecreau
09-23-2008, 04:21 PM
When I read the part about assassins and scouts hiding in town, it reminded me of a funny situation I recently encountered. I wouldn't call it a bug, per se, but it was weird.

Oslo the Vendor was kidnapped (the Warmaster was dead, so I had no idea where the kidnapper took him). Shortly afterwards, a thief arrived in town. I couldn't find her hanging around any of the vendors, so I gave up looking for awhile. Then I saw a message that the thief had stolen X amount of items from Oslo! Wherever the monster took him to, it seems that the thief tracked him down and stole from him! :rolleyes:

Shadow
09-23-2008, 05:08 PM
Apparently the kidnappers and the thief were working together. :)

Delve
09-23-2008, 06:18 PM
"Well if those lazy barbarians ain't gonna pay your ransom we'll just take it out of your stock!!" :)

DetlevH
09-27-2008, 05:53 AM
There is a new patch available for both the Windows and Mac versions of Depths of Peril. You can download the 1.013 beta patch from our Depths of Peril patch page (http://www.soldak.com/Depths-of-Peril/Patches.html). The 1.013 patch adds a few new features requested by our gamers and modders, fixes some more localization issues, and fixes a few minor bugs. As usual you can see the full list of changes here (http://www.soldak.com/Depths-of-Peril/Patches/Changes.html).

Can i use 1.013 without the installation of 1.012 before? I bought the game from reflexive, that's why i am still using 1.010:(.

Which files which matter for the translation have been changed? I would like to know which of my already translated files i have to update.

Thank's for the bunch of fixes!

Delve
09-27-2008, 07:57 AM
My understanding is that if you're using the Reflexive version you'll have to get your patches from Reflexive. Meaning you can only patch up to what they've got, and I don't think Shadow sends them betas.

DetlevH
09-27-2008, 08:06 AM
My understanding is that if you're using the Reflexive version you'll have to get your patches from Reflexive. Meaning you can only patch up to what they've got, and I don't think Shadow sends them betas.

The problem is, that they dont updated their version since 1.010.

I updated my Reflexive version and got this error message (see attachment).

What can i do, if they don't want to update their version? I already sent an email to them but nothing happend.

Shadow
10-03-2008, 01:45 PM
Can i use 1.013 without the installation of 1.012 before? I bought the game from reflexive, that's why i am still using 1.010:(.

Which files which matter for the translation have been changed? I would like to know which of my already translated files i have to update.

For our patches you can skip patches and everything will work fine. That's probably true for reflexive also, but I'm not sure.

This patch added a new option in layout.loc that you can use to turn off the automatic a or an stuff - AddAOrAn 1

It also add a few new things to the bottom of quests.trn and global.trn.

The problem is, that they dont updated their version since 1.010.

I'll bug them again and hopefully they will update for all of you Reflexive people.